admin_video_index:
    path: /
    controller: App\Controller\Admin\Main\Video\VideoController::index

admin_video_new:
    path: /new
    controller: App\Controller\Admin\Main\Video\VideoController::new

admin_video_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Video\VideoController::edit

admin_video_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Video\VideoController::delete



